IF EXISTS (SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME = 'SERVISENTEGRASYONHATALARI' AND TABLE_SCHEMA = 'DBO') 
DROP TABLE DBO.SERVISENTEGRASYONHATALARI
GO

CREATE TABLE [dbo].[SERVISENTEGRASYONHATALARI](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[SERVISGONDERIMFONKSIYONADI] [nvarchar](50) NULL,
	[SUBEID] [int] NULL,
	[KAYITID] [nvarchar](50) NULL,
	[SERVISENTEGRASYONID] [int] NULL,
	[SONUCKODU] [varchar](50) NULL,
	[HATA] [nvarchar](2000) NULL,
	[TARIH] [datetime] NULL,
 CONSTRAINT [PK_SERVICEENTEGRASYONHATALARI] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
